# 页面标题
VUE_APP_TITLE = 交通强国工作台

# 生产环境配置
BABEL_ENV = production

NODE_ENV = production

# 若依管理系统/生产环境
VUE_APP_BASE_API = '/prod-api'

VUE_APP_BD_BASE_API = '/prod-bd-api'

VUE_APP_BASE_URL = 'http://172.192.13.80:8080/tfc'：
